/*
Theme Name:  Eksell Child
Theme URI:  
Description:  
Author:  FOMACO
Template:  eksell
Version:  1.0
Textdomain:  eksell             
*/

/* assistant-regular - latin */
@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/assistant-v8-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/assistant-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/assistant-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/assistant-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/assistant-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/assistant-v8-latin-regular.svg#Assistant') format('svg'); /* Legacy iOS */
}

/* assistant-700 - latin */
@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/assistant-v8-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/assistant-v8-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/assistant-v8-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/assistant-v8-latin-700.woff') format('woff'), /* Modern Browsers */
       url('./fonts/assistant-v8-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/assistant-v8-latin-700.svg#Assistant') format('svg'); /* Legacy iOS */
}

:root {
	/* Typography */
	--eksell-body-font: 'Assistant', -apple-system, BlinkMacSystemFont, 'Helvetica Neue', Helvetica, sans-serif !important;
	--eksell-headings-font: 'Assistant', -apple-system, BlinkMacSystemFont, 'Helvetica Neue', Helvetica, sans-serif !important;
}

.theme-credits {
  visibility: hidden;
}

.featured-media img {
    width: 100%;
    max-width: 650px;
    text-align: center;
    margin: auto;
}

article .entry-header .post-meta-wrapper .post-meta li a,
article .entry-header .post-meta-wrapper .post-meta li  {
  font-size:  16px;
  color:  rgb(112, 115, 118);
}
article .entry-header .post-meta-wrapper .post-meta li a:hover {
  text-decoration: none;
}

.shopify-buy__product__price .shopify-buy__product__compare-price {
	display: none !important;
}